.article {
  padding-top: 130px;
  padding-bottom: 87px;
}

.menu {
  display: flex;
  align-items: center;
  color: var(--burger-color);
  margin-bottom: 30px;
}

.burger-btn--margin-right {
  margin-right: 20px;
}

.menu__header {
  font-size: 18px;
  font-weight: normal;
  font-family: Roboto;
}

.article__text {
  width: 90%;
}

.article__paragraph {
  color: var(--light-black);
}

@media screen and (max-width: 768px) {
  .article {
    padding: 40px 0;
  }

  .article__text {
    width: 100%;
    font-size: 14px;
  }
}